@font-face {
	font-family: 'Gazpacho';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://static.golemos.com/ondrejdvorak/kvetu/Gazpacho-Medium.woff2") format('woff2');
}
@font-face {
	font-family: 'Gazpacho';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://static.golemos.com/ondrejdvorak/kvetu/Gazpacho-Bold.woff2") format('woff2');
}
@font-face {
	font-family: 'Gazpacho';
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url("https://static.golemos.com/ondrejdvorak/kvetu/GazpachoItalic-Regular.woff2") format('woff2');
}